patch from savannah 102896 (Christian), to mask the default -Wl,--as-needed with...
authorrgrosso <rgrosso@f7af4fe6-9843-0410-8265-dc069ae4e863>
Mon, 21 Oct 2013 13:37:53 +0000 (13:37 +0000)
committerrgrosso <rgrosso@f7af4fe6-9843-0410-8265-dc069ae4e863>
Mon, 21 Oct 2013 13:37:53 +0000 (13:37 +0000)
commit03f3bd35e089672969ecb9c6ab28a7e6efb57a9d
tree6d3bc540af930acfabfe0d1422863989deffbae5
parent584095b1606e4605e92da6800803a2e3597e1d9e
patch from savannah 102896 (Christian), to mask the default -Wl,--as-needed with -Wl,--no-as-needed for the concerned gcc version (mainly Ubuntu 11.10 to 13.10 problem)
cmake/CMakelinuxx8664gcc.cmake